provider
==========

Description
###########

find potentials vulnerables entry point on provider and generate a poc

Usage
#####

.. code-block:: bash

  asthook <app> --provider <normal|poc>

..
.. asciinema:: Provider.cast
  :preload:
